View Issue Details

IDProjectCategoryView StatusLast Update
0000273ScribusImport / Exportpublic2006-01-10 13:52
Reportermhanski Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Fixed in Version1.3.2cvs 
Summary0000273: More PDF presentation effects wanted
DescriptionWould it be possible to consider including more PDF display options within the "PDF Export" dialog, e.g.:
- display in full screen mode
- hide / show menu bar / toolbar
- view size
- etc.
Additional InformationIncluded in Scribus 1.3.x roadmap extras:

wiki.scribus.net/index.php/1.3.x_Roadmap_Extras
TagsNo tags attached.
Patch

Relationships

related to 0002932 acknowledged Metabug: PDF Enhancements 
related to 0001993 closedfschmid New PDF viewer and presentation effects with visible bookmarks or full screen 
related to 0002964 closedringerc Crash changing PDF version prefs 
related to 0003831 acknowledged Metabug: PDF Forms 

Activities

avox

2005-10-10 22:44

administrator   ~0007016

... if it's already in the roadmap ...

mhanski

2006-01-02 14:55

developer   ~0007892

That was a big one and it seems to work ok, great!
The addition of the javascript action to be executed on document lauch is very useful too, it can be used for things like displaying system date in a PDF form, yet another thing to be added to my PDF form howto:)

wiki.scribus.net/index.php/Your_first_PDF_form_with_Scribus

thanks!

ringerc

2006-01-07 09:26

reporter   ~0007957

This causes major problems in doc setup, see 0002964 .

Issue History

Date Modified Username Field Change
2004-02-17 17:46 mhanski New Issue
2005-10-08 23:40 mhanski Relationship added related to 0001993
2005-10-09 21:52 mhanski Description Updated
2005-10-09 21:52 mhanski Additional Information Updated
2005-10-10 22:44 avox Note Added: 0007016
2005-10-10 22:44 avox Status new => acknowledged
2005-12-30 00:04 plinnell Relationship added related to 0002932
2005-12-31 15:05 fschmid Status acknowledged => assigned
2005-12-31 15:05 fschmid Assigned To => fschmid
2006-01-02 13:22 fschmid Status assigned => resolved
2006-01-02 13:22 fschmid Fixed in Version => 1.3.2cvs
2006-01-02 13:22 fschmid Resolution open => fixed
2006-01-02 14:55 mhanski Status resolved => closed
2006-01-02 14:55 mhanski Note Added: 0007892
2006-01-07 09:26 ringerc Status closed => feedback
2006-01-07 09:26 ringerc Resolution fixed => reopened
2006-01-07 09:26 ringerc Note Added: 0007957
2006-01-07 09:29 ringerc Relationship added related to 0002964
2006-01-09 06:52 ringerc Status feedback => resolved
2006-01-09 06:52 ringerc Resolution reopened => fixed
2006-01-10 13:52 cbradney Status resolved => closed
2006-05-17 18:01 mhanski Relationship added related to 0003831